<?php include_once 'init-lite.php';?>
<div data-role="controlgroup" data-type="horizontal" >
<a href="#" id="catalogo" style="width:55px;"  class="ui-btn   ui-btn-inline ui-mini ui-shadow"  onclick="loadmenu('');">全部分类</a> 
<?php
$sql = "SELECT CategoryID,CategoryName FROM Categories";
$values = $orders->query($sql);
if (is_iterable($values)){
  foreach ($values as $pCategories){ 
$pCategories['CategoryName']=loadFromMssql($pCategories['CategoryName']);

 ?>
<a href="#" id="catalogo"  class="ui-btn   ui-btn-inline ui-mini ui-shadow"  onclick="loadmenu('<?php echo $pCategories['CategoryID']; ?>');"><?php   echo "(".$pCategories['CategoryID'].")" ;echo $pCategories['CategoryName']; ?></a>									
  <?php  }} ?>  </div>